Subject: FW: New Power Book Request Complete
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], bu
Cc: [email-masked]
Date: Tue, 18 Sep 2001 15:07:31 -0700 (PDT)

This book request is complete.  Please call me should you have any questions or concerns.

Have a great evening.

Zakiyyah McClure
xt 58146

 -----Original Message-----
From: 	Trevino, Susan  
Sent:	Monday, September 17, 2001 2:03 PM
To:	McClure, Zakiyyah
Cc:	McIntyre, Burton; Velasco, Jennifer
Subject:	FW: Criteria for Power Books

Zakiyyah - in response to your email below, please set this book up in RisktRAC as a power book.  Apparently this book has already been set up in GCP and you mentioned below that it is also set up in ERMS.  I don't know why it was set up in ERMS since it's a power book but make sure to mention this to the GCP team.  Also, make sure to place this book in the hierarchy under AGG-ACCRUALS.  Let me know if you have any questions.

Thanks,
Susan

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Monday, September 17, 2001 1:45 PM
To:	Trevino, Susan
Subject:	RE: Criteria for Power Books

Long Name:			Texas-Plant
ERMS Short Name:		Texas-Plant
Power Portfolio:		Plant Desk
Power Sub-portfolio: 		Plant Desk
Traders:			Doug Gilbert-Smith
				Kevin Presto
Sub-to-Legal Relationship: 	EPMI
EnPower Link:		Power Desk - Houston

 -----Original Message-----
From: 	Trevino, Susan  
Sent:	Monday, September 17, 2001 1:31 PM
To:	White, Stacey W.
Subject:	RE: Criteria for Power Books

Apparently this book was not set up in RisktRAC.  Please fill out the criteria form below and I will set this book up immediately. 

Thanks,
Susan

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Monday, September 17, 2001 1:07 PM
To:	Trevino, Susan
Subject:	RE: Criteria for Power Books

The long and short name for the book is Texas-Plant.

Stacey

 -----Original Message-----
From: 	Trevino, Susan  
Sent:	Monday, September 17, 2001 11:22 AM
To:	White, Stacey W.
Cc:	Abel, Chris; Considine, Keith; McClure, Zakiyyah; McIntyre, Burton; Velasco, Jennifer; Victorio, Tom
Subject:	FW: Criteria for Power Books

Stacey,

In your message below you mentioned that this book is already set up in GCP.  Please provide the short name so that further research can be done.  Contact me if you have any questions.

Thanks,
Susan

 -----Original Message-----
From: 	McClure, Zakiyyah  
Sent:	Monday, September 17, 2001 9:28 AM
To:	Trevino, Susan
Cc:	McIntyre, Burton; Velasco, Jennifer; Victorio, Tom
Subject:	FW: Criteria for Power Books

Susan,

This emails relates to your email of last Thursday asking us to create this accrual book.  When you have some time, let's discuss this one.  I looked in Risktrac and this one is not there, but it is in ERMS.  How does this happen?  Should this book be placed in the AGG Accruals hierarchy?  

Please advise. I will hold off on adding anything until we can discuss.

Thank you.

Zakiyyah

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Friday, September 14, 2001 6:07 PM
To:	McClure, Zakiyyah
Cc:	McIntyre, Burton
Subject:	RE: Criteria for Power Books

The book I requested is actually already set up in GCP.  I looked for it on the Active/Inactive website and could not find it, so I assumed it was not in RisktRAC.  This book just needs to be added to the Accrual Hierarchy in RisktRAC.

Stacey

 -----Original Message-----
From: 	McClure, Zakiyyah  
Sent:	Friday, September 14, 2001 3:11 PM
To:	White, Stacey W.
Cc:	McIntyre, Burton
Subject:	FW: Criteria for Power Books
Importance:	High

Stacey,

I did leave a message with someone at your desk.  Please complete the following information so that we will be able to set up your power book.  As well, when will you have positions in this book?

Thank you.

Zakiyyah McClure
xt 58146
 -----Original Message-----
From: 	Velasco, Jennifer  
Sent:	Wednesday, August 29, 2001 3:49 PM
To:	McClure, Zakiyyah
Subject:	FW: Criteria for Power Books
Importance:	High

 -----Original Message-----
From: 	Trevino, Susan  
Sent:	Monday, June 04, 2001 5:03 PM
To:	Best, John
Cc:	Schott, Samuel; Velasco, Jennifer
Subject:	Criteria for Power Books
Importance:	High

Criteria needed for GCP setup for each new Power Book / Desk:

Long Name:			?
ERMS Short Name:		? (15 character limit in CAPS, without spaces - - dashes permitted)
Power Portfolio:		?
Power Sub-portfolio: 		?
Traders:			?
Sub-to-Legal Relationship: 	? (EPMI for East & West Desks)
EnPower Link:		? (Power Desk - Houston for East & West Desks)